### Method

# Devhelp BookListDirectory get_directory

since: 3.30

#### Declaration [src]

    GFile*
    dh_book_list_directory_get_directory (
      DhBookListDirectory* list_directory
    )

#### Description

No description available.

Available since: 3.30

Gets property | `Devhelp.BookListDirectory:directory`

#### Return value

Type: `GFile`

The `DhBookListDirectory:directory`.

The returned data is owned by the instance.